﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Ninject" version="3.3.4" targetFramework="net472" />
  <package id="NLog" version="4.7.10" targetFramework="net472" />
  <package id="NLog.Config" version="4.7.10" targetFramework="net472" />
  <package id="NLog.Schema" version="4.7.10" targetFramework="net472" />
  <package id="Roslynator.Analyzers" version="3.2.0" targetFramework="net472" developmentDependency="true" />
  <package id="StyleCop.Analyzers" version="1.1.118" targetFramework="net472" developmentDependency="true" />
</packages>